package com.elab.core.spring.method;

import com.elab.core.spring.common.SqlInfoModel;

/**
 * 默认的SQL代理器
 *
 * @author ： liukx
 * @time ： 2020/6/8 - 15:52
 */
public class DefaultProxyDataProcess implements ProxyDataProcess {
    @Override
    public Object isProxy(SqlInfoModel arg) throws Exception {
        return null;
    }

    @Override
    public <T> Object proxyQueryData(Object proxyData, SqlInfoModel obj) throws Exception {
        return null;
    }

}
